» Ubuntu » Pakete

Error

two or more packages specified (devtodo lucid)